[Kernel-packages] [Bug 1570802] Re: ATI Radeon not working: from no rendering to system freeze

2016-04-23 Thread Flames_in_Paradise
@ nicola: Did you have activated the option "download updates during installation" ? If not, is the system updated to most current state? Background: see Release Notes/Known issues [1] since you have a Intel Skylake-iGPU I've seen that you are also capable to speak other languages from your

[Kernel-packages] [Bug 1570802] Re: ATI Radeon not working: from no rendering to system freeze

2016-04-23 Thread Flames_in_Paradise
** Changed in: linux (Ubuntu) Status: Incomplete => Confirmed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1570802 Title: ATI Radeon not working: from no rendering to system

[Kernel-packages] [Bug 1559576] Re: Ubuntu GNOME boots to black screen when using proprietary Nvidia drivers on a laptop with Optimus

2016-04-22 Thread Flames_in_Paradise
** Summary changed: - Ubuntu Gnome boots to black screen when using proprietary Nvidia drivers on a laptop with Optimus + Ubuntu GNOME boots to black screen when using proprietary Nvidia drivers on a laptop with Optimus -- You received this bug notification because you are a member of Kernel

[Kernel-packages] [Bug 1559576] Re: Ubuntu Gnome boots to black screen when using proprietary Nvidia drivers on a laptop with Optimus

2016-04-22 Thread Flames_in_Paradise
Similar issue covered on Archlinux-bugbase: https://bugs.archlinux.org/task/47140 ([bumblebee] can not handle nvidia-modeset.ko) -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1559576

[Kernel-packages] [Bug 1559576] Re: Ubuntu Gnome boots to black screen when using proprietary Nvidia drivers on a laptop with Optimus

2016-04-22 Thread Flames_in_Paradise
@ TIm The above mentioned just works in VirtuaBox. Nvidia driver is using the new nvidia-drm and NOT module (nvidia.ko). subscribing Alberto to look into that. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1559576] Re: Ubuntu Gnome boots to black screen when using proprietary Nvidia drivers on a laptop with Optimus

2016-04-22 Thread Flames_in_Paradise
Hey Tim, it's just a guess, but could you try adding iomem=relaxed to the boot-parameter line? (Linux section, where you find the "quiet splash") -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1546572] Re: Pull in upstream AMD code (amdgpu) in Xenial

2016-03-04 Thread Flames_in_Paradise
** Summary changed: - Pull in upstream AMD code in Xenial + Pull in upstream AMD code (amdgpu) in Xenial -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1546572 Title: Pull in upstream

[Kernel-packages] [Bug 95940] Re: No way to reset ALSA state from GUI

2016-02-12 Thread Flames_in_Paradise
** Tags added: hardy ** Tags added: jaunty -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/95940 Title: No way to reset ALSA state from GUI Status in gnome-applets: Won't Fix Status

[Kernel-packages] [Bug 1506774] Re: package bluez 5.35-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 (without linux-image-extra*)

2015-11-06 Thread Flames_in_Paradise
pitti this sru has hit Kubuntu in a strange way -> bug #1509334 (30 seconds delay for final desktop) JUST be4 the final release :-( The fix for Wily is stuck now in the "proposed-queue", actually thinking this bitesize-bugfix (there) should enter "wily-updates" Could you take a look at it?

[Kernel-packages] [Bug 930447] Re: Unable to start Ubuntu 12.04 live CD with syslinux loader on Pentium M x86 Laptop due to bug in PAE kernel, initramfs or syslinux

2015-10-28 Thread Flames_in_Paradise
** Changed in: baltix Status: Triaged => Fix Released -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/930447 Title: Unable to start Ubuntu 12.04 live CD with syslinux loader on

[Kernel-packages] [Bug 1305522] Re: Backport Synaptics HID touchpad driver for 14.04

2014-04-17 Thread Flames_in_Paradise
** Tags added: hw-specific trusty -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1305522 Title: Backport Synaptics HID touchpad driver for 14.04 Status in “linux” package in Ubuntu:

[Kernel-packages] [Bug 930447] Re: Unable to start Ubuntu 12.04 live CD with syslinux loader on Pentium M x86 Laptop due to bug in PAE kernel, initramfs or syslinux

2014-02-13 Thread Flames_in_Paradise
** Changed in: syslinux (Ubuntu) Status: Invalid = Confirmed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/930447 Title: Unable to start Ubuntu 12.04 live CD with syslinux

[Kernel-packages] [Bug 930447] Re: Unable to start Ubuntu 12.04 live CD with syslinux loader on Pentium M x86 Laptop due to bug in PAE kernel, initramfs or syslinux

2014-02-13 Thread Flames_in_Paradise
** Tags added: trusty -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/930447 Title: Unable to start Ubuntu 12.04 live CD with syslinux loader on Pentium M x86 Laptop due to bug in PAE

[Kernel-packages] [Bug 930447] Re: Unable to start Ubuntu 12.04 live CD with syslinux loader on Pentium M x86 Laptop due to bug in PAE kernel, initramfs or syslinux

2014-02-13 Thread Flames_in_Paradise
hi there! reverted bug-status back to confirmed. There are other bug-statii like opinion, incomplete, fix released, fix commited Non of these reflect the situation, neither. The bug-report is valid since a lot of users have confirmed it's existance. May be one-hundred-papercuts is the right

[Kernel-packages] [Bug 1076414] Re: Transitioning between nvidia drivers (updates, 304, 310) results in install failure due to conflicting nvidia-settings

2014-02-04 Thread Flames_in_Paradise
** Tags added: removal-candidate -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to nvidia-settings in Ubuntu. https://bugs.launchpad.net/bugs/1076414 Title: Transitioning between nvidia drivers (updates, 304, 310) results in install

[Kernel-packages] [Bug 1259237] Re: Hybrid graphics enablement in 12.04.4

2014-01-23 Thread Flames_in_Paradise
Hello there! With reference to comment#8 : Could 304 drivers kindly get released? There is the urge to close bug #1262752 -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to nvidia-settings in Ubuntu. https://bugs.launchpad.net/bugs/1259237

[Kernel-packages] [Bug 1266680] Re: Localization support for nvidia-settings

2014-01-19 Thread Flames_in_Paradise
Looks to me like a dupe of bug #723432, opend 1-11-2011-02-21 ? ** Tags added: saucy -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to nvidia-settings in Ubuntu. https://bugs.launchpad.net/bugs/1266680 Title: Localization support for

[Kernel-packages] [Bug 723432] Re: We need a way to translate the nvidia-settings tool

2014-01-03 Thread Flames_in_Paradise
** Tags removed: proprietary -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to nvidia-settings in Ubuntu. https://bugs.launchpad.net/bugs/723432 Title: We need a way to translate the nvidia-settings tool Status in “nvidia-settings”

[Kernel-packages] [Bug 723432] Re: We need a way to translate the nvidia-settings tool

2014-01-03 Thread Flames_in_Paradise
looked into copyright (via http://packages.qa.debian.org/n/nvidia- settings.html): Says it's GPL-2, therefore removed tag eq proprietary http://ftp-master.metadata.debian.org/changelogs/contrib/n/nvidia- settings/unstable_copyright. Really wonder how the situation is on the other BIG5 of the

[Kernel-packages] [Bug 1259237] Re: Hybrid graphics enablement in 12.04.4

2014-01-01 Thread Flames_in_Paradise
Alberto, can you pls include the last patch from Trusty's nvidia- prime_0.5.2 ? https://launchpadlibrarian.net/160288342/nvidia- prime_0.5.1_0.5.2.diff.gz Single GPU users would appreciate this on KDE/GDM. Thanks in advance best wishes to you for the new year. -- You received this bug

[Kernel-packages] [Bug 1100994] Re: The quantal version of nvidia-settings doesn't support legacy nvidia driver (173) and tends to be backported to Precise 12.04.3

2013-12-27 Thread Flames_in_Paradise
anyone? -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to nvidia-settings in Ubuntu. https://bugs.launchpad.net/bugs/1100994 Title: The quantal version of nvidia-settings doesn't support legacy nvidia driver (173) and tends to be

[Kernel-packages] [Bug 873375] Re: nvidia-settings freeze on activating TwinView [needs nvidia-settings 290]

2013-12-27 Thread Flames_in_Paradise
** Changed in: nvidia-settings (Ubuntu) Status: Triaged = Fix Released -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to nvidia-settings in Ubuntu. https://bugs.launchpad.net/bugs/873375 Title: nvidia-settings freeze on activating

[Kernel-packages] [Bug 873375] Re: nvidia-settings freeze on activating TwinView [needs nvidia-settings 290]

2013-12-27 Thread Flames_in_Paradise
The TwinView solution was given up in favour RandR. This means that screen configuration is possible with the system provided graphical tools. There is enough reason to understand this bug can be closed as a newer version of software-package didn't make it appear any longer. Thanks for

[Kernel-packages] [Bug 920353] Re: nvidia-settings freeze on activating TwinView

2013-12-27 Thread Flames_in_Paradise
** Changed in: nvidia-settings (Ubuntu) Status: New = Incomplete -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to nvidia-settings in Ubuntu. https://bugs.launchpad.net/bugs/920353 Title: nvidia-settings freeze on activating

[Kernel-packages] [Bug 920353] Re: nvidia-settings freeze on activating TwinView

2013-12-27 Thread Flames_in_Paradise
missing logfiles. Twinview was given up in favour of RandR. This means ful systemcompatibilty. Nvidia-settings should be used any furthers only in rare cases. System provided GUI-tools should be able to help on Dual-screen configuration in ful. ** Tags added: oneiric precise -- You received

[Kernel-packages] [Bug 723432] Re: We need a way to translate the nvidia-settings tool

2013-12-27 Thread Flames_in_Paradise
As far as I'm concerned this is on the windows side translated into 52 languages. at least. Tried to open a bug-report against nVidia, already ? Try it! How is situation in OpenSuse or Fedora :-) These translations are already there they just don't get packaged, here. Let's just call this

[Kernel-packages] [Bug 822369] Re: after upgrading fro 10.10 to 11.04 i got instable and purple desktop card intel

2013-12-27 Thread Flames_in_Paradise
logfiles? setting to status=incomplete ** Changed in: nvidia-settings (Ubuntu) Status: New = Incomplete -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to nvidia-settings in Ubuntu. https://bugs.launchpad.net/bugs/822369 Title:

[Kernel-packages] [Bug 1259237] Re: Hybrid graphics enablement in 12.04.4

2013-12-22 Thread Flames_in_Paradise
Hello watchout for bug #1262752 nvidia_304 not blacklisted or removed when nvidia_304_updates is installed Besides I'd like to draw your attention to the fact that Kubuntu 12.04 initially was supllied without support of LightDM, thus the last update to it's greeter lightdam-kde-greeter was

[Kernel-packages] [Bug 1214462] Re: Kernel Description doesn't explain its a PAE-Kernel _ since 3.4.0.1.1 _ Linus would not smile _.

2013-08-21 Thread Flames_in_Paradise
** Changed in: linux (Ubuntu) Status: Incomplete = New -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1214462 Title: Kernel Description doesn't explain its a PAE-Kernel _ since

[Kernel-packages] [Bug 1214462] Re: Kernel Description doesn't explain its a PAE-Kernel _ since 3.4.0.1.1 _ Linus would not smile _.

2013-08-21 Thread Flames_in_Paradise
This is probably one of the very last bugs I'm reporting to Ubuntu. Release-Notes 12.04/12.04.1/12.04.2 get overwritten... One can only reconstruct it via history. AND a camouflaged PAE-Kernel ... Wonder how the other big distros handle the farewell to the 32-Bit Non- PAE Kernel. From Fedora I

[Kernel-packages] [Bug 1214462] [NEW] Kernel Description doesn't explain its a PAE-Kernel _ since 3.4.0.1.1 _ Linus would not smile _.

2013-08-20 Thread Flames_in_Paradise
Public bug reported: Dear Developers and maintainers, trying not to make a big fuzz about it: Let me just quote https://bugs.launchpad.net/baltix/+bug/930447/comments/97 from 2012-06-05: The non-PAE version of the Linux kernel will be dropped completely following the 12.04 release. Pls

[Kernel-packages] [Bug 1214462] Re: Kernel Description doesn't explain its a PAE-Kernel _ since 3.4.0.1.1 _ Linus would not smile _.

2013-08-20 Thread Flames_in_Paradise
** Description changed: Dear Developers and maintainers, trying not to make a big fuzz about it: Let me just quote https://bugs.launchpad.net/baltix/+bug/930447/comments/97 from 2012-06-05: - The non-PAE version of the Linux kernel will be dropped completely - following the

[Kernel-packages] [Bug 1214462] Re: Kernel Description doesn't explain its a PAE-Kernel _ since 3.4.0.1.1 _ Linus would not smile _.

2013-08-20 Thread Flames_in_Paradise
** Description changed: Dear Developers and maintainers, trying not to make a big fuzz about it: Let me just quote https://bugs.launchpad.net/baltix/+bug/930447/comments/97 from 2012-06-05 (referencing the release-notes on 12.04.2): The non-PAE version of the Linux kernel

[Kernel-packages] [Bug 1076414] Re: Transitioning between nvidia drivers (updates, 304, 310) results in install failure due to conflicting nvidia-settings

2013-08-16 Thread Flames_in_Paradise
hi! both files seem to be stuck in proposed Since these version-numbers (exakt-hit) are not listed any longer fro Nvidia - https://devtalk.nvidia.com/default/topic/533434/linux/current-graphics- driver-releases/ This has good potential to confuse non-experts. Think they could get cleaned up.

[Kernel-packages] [Bug 1100994] Re: The quantal version of nvidia-settings doesn't support legacy nvidia driver (173)

2013-08-16 Thread Flames_in_Paradise
It might be worth to take a little peekaboo over the shoulder of our big sister Debian: http://packages.qa.debian.org/n/nvidia-settings-legacy-173xx.html http://packages.qa.debian.org/n/nvidia-graphics-drivers-legacy- 173xx.html Would be nice to have this fixed before 12.04.4 ** Tags added: